&run_pars
  cvsid='$Id: run.in,v 1.1 2019/01/04 05:21:46 brandenb Exp $',
  nt=3000, it1=10, cdt=0.9, isave=0, itorder=3
  dsnap=200., dvid=200., ialive=1
  kx_kinflow=1., kz_kinflow=3.14159
  lkinflow_as_aux=T
/
&hydro_run_pars
  kinematic_flow='rolls2'
/
&testfield_run_pars
  itestfield='B11-B22_lin'
  itestfield='B11-B22'
  ltestfield_newz=F
  ktestfield=1.
  etatest=1.
  lsoca=F
/
